﻿@import url('https://fonts.googleapis.com/css2?family=Baskervville:ital@0;1&display=swap');


.right-header.text-center {
    justify-content: center;
    display: inline-grid;
    width: 100%;
}
ul.call_name {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
    padding: 4px;
}

    ul.call_name li a {
        font-size: 19px;
        color: #fff;
        text-decoration: none;
        font-weight: 400;
        letter-spacing: 1px;
        line-height: 1;
    }

img.img-flud{
    width:100%;
    height:auto;
    max-height:630px;
}
span.ctyName {
    text-transform: uppercase;
    background: linear-gradient(270deg, rgb(213 46 93) 82%, rgb(77 47 83) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
    text-shadow: 4px 2px 0px #ffffff;
}
.home {
    height: 100vh;
    position: relative;
}
h1.heding {
    font-size: 38px;
    padding: 5px 10px;
    border-left: 4px solid #b55c21;
    margin-bottom: 40px;
}
.table > :not(caption) > * > * {
    background: none;
}
h1.heding span {
    color: #b55c21;
}
video {
    position: relative;
    width: 100%;
    height:630px;
    object-fit: cover;
}

.home-content {
    position: relative;
    padding-top: 250px;
    color: #fff;
    text-align: center;
}
    .home-content h1 {
        font-size: 80px;
        line-height: 1;
        color: #fff;
        font-weight: 500;
    }
img.img_flower {
    width: 290px;
    height: auto;
    margin:20px 0 0 0;
}

    .home p {
        font-size: clamp(25px, 4vw, 40px);
        margin-top: 10px;
    }

.home-content button {
    display: block;
    font-size: clamp(14px, 1.5vw, 18px);
    border: 1px solid #f1f1f1;
    border-radius: 5px;
    background: transparent;
    color: #fff;
    margin: 50px auto 0;
    padding: 12px 20px;
    cursor: pointer;
}

.slider-section {
    background: #fff;
    padding: 20px 0 80px 0;
    display: block;
    width: 100%;
}
h1.heading {
    font-size: 60px;
    text-align: center;
    line-height: 1.2;
    margin: 0px 0;
    color: #eb5e21;
    font-weight:500;
}
.footer {
    background: #d9d9d9;
    padding:30px 0 20px 0;
    text-align:center;
}
.mtt-3 {
    margin-top: 75px;
}
.descriptn p {
    color: #2b2929;
}
    .mtt-3 p {
        font-size: 30px;
        line-height: 1.4;
        margin: 5px 0;
        color: #2b2929;
    }
ul.socialT {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

    ul.socialT li a {
        display: block;
        margin: 5px;
        outline: none;
    }
p.flow {
    font-size: 20px;
    margin: 20px 0 10px 0;
}
ul.socialT li img{
    width:50px;
    height:auto;
}
.weAreUnique {
    background-image: url('../img/updated/tajmahal.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
    text-align: center;
    width: 100%;
    height: auto;
    min-height: 720px;
}

p {
    font-size: 16px;
    line-height: 1.4;
}
.weAreUnique h1 {
    font-size: 58px;
    color: #cf1773;
    margin: 10px 0;
}

.weAreUnique p {
    font-size: 18px;
    line-height: 1.5;
    margin: 10px 0;
    text-align: center;
    color: #5c5c5c;
}
.moreInfo {
    background: #c4c7c7;
    padding:50px 0 20px 0;
}
.planTrip{
    background:#fff;
    padding:50px 0;
    text-align:center;
}
.mainInfo {
    text-align: center;
    display: block;
    width: 100%;
}

.img_sect {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 1px dashed #fff;
    margin: 18px auto;
}

    .img_sect img {
        width: 100%;
        height: 100%;
    }

.textMore {
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
}

    .textMore h3 {
        font-size: 28px;
        margin: 10px 0;
    }

    .textMore p {
        font-size: 17px;
        margin-bottom: 20px;
    }

a.more-btn {
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    color: #000;
    background: #ebeded;
    padding: 8px 40px;
    margin: 10px 5px;
    min-width: 140px;
}
.mainInfo {
    text-align: center;
    display: block;
    width: 100%;
}

.img_sect {
    width: 190px;
    height: 190px;
    border-radius: 50%;
    border: 1px dashed #fff;
    margin: 18px auto;
    overflow: hidden;
}

    .img_sect img {
        width: 100%;
        height: 100%;
    }

.textMore {
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
}

    .textMore h3 {
        font-size: 28px;
        margin: 10px 0;
    }

    .textMore p {
        font-size: 17px;
        margin-bottom: 20px;
    }

a.more-btn {
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    color: #000;
    background: #ebeded;
    padding: 8px 40px;
    margin: 30px 5px 20px 5px;
    min-width: 140px;
}

.planTrip h3 {
    font-size: 38px;
}
.indiSpiceBg {
    background: #000;
    padding: 0px 0 150px 0;
}
.spiceIndia{
    padding:0px;
    margin:0px;
    line-height:0;
}
.spiceIndia img{
    width:100%;
    height:auto;
}
.row.rowUp {
    /* display: ruby; */
    position: relative;
    margin-top: -375px;
}
.rowUp h2{
    font-size:45px;
    line-height:1.4;
    color:#fff;
    margin:10px;
}
.rowUp h3{
    font-size:30px;
    line-height:1.4;
    color:#fff;
    margin:20px 0;
}


    .leftImg img {
        width: 100%;
        height: auto;
    }

    .leftImg h3 {
        color: #f0801a;
        margin: 10px 0;
        text-align: left;
    }



    .centerImg img {
        width: 100%;
        height: auto;
    }
.centerImg {
    margin-top: -60px;
}

a.explore {
    background: #009945;
    text-decoration: none;
    color: #fff;
    padding: 16px 30px;
    font-size: 18px;
    text-transform: uppercase;
    /* margin: auto; */
}

.margin_auto {
    margin: auto;
    text-align: center;
}


    .rightImg img {
        width: 100%;
        height: auto;
    }

    .rightImg h3 {
        color: #e60a80;
        text-align: right;
    }
.row.lft_food {
    margin-bottom: -300px;
    position: relative;
}

.centerImg {
    width: 100%;
    height: 720px;
    overflow: hidden;
}

    .centerImg img {
        width: 100%;
        height: 100%;
    }

.row.rgt_food {
    position: relative;
    margin-top: -335px;
}
.img_indi {
    width: 340px;
    max-width: 100%;
    margin-left: 28px;
    height: 230px;
    overflow: hidden;
}

    .img_indi img {
        width: 100%;
        height: 100%;
    }

.img_hli {
    width: 340px;
    max-width: 100%;
    margin-right: 28px;
    height: 230px;
    overflow: hidden;
}
.img_hli img {
    width: 100%;
    height: 100%;
}

.exprnce_lft {
    width: 260px;
    height: 450px;
    overflow: hidden;
}

    .exprnce_lft img {
        width: 100%;
        height: 100%;
    }

.exprnce_centr {
    width: 600px;
    height: 720px;
    overflow: hidden;
}

    .exprnce_centr img {
        width: 100%;
        height: 100%;
    }

.exprnce_Rgt {
    width: 250px;
    height: 150px;
    overflow: hidden;
}

    .exprnce_Rgt img {
        width: 100%;
        height: 100%;
    }
.exprnce_lft {
    margin-right: -100px;
    position: relative;
    margin-top: 200px;
}

.exprnce_Rgt {
    position: relative;
    margin-left: -70px;
    margin-top: 26px;
}

.text-center.rope h1 {
    font-size: 70px;
    text-transform: uppercase;
    margin: 70px 0 5px 0;
    color: #cf1773;
    line-height: 1;
}

.paragrph h3 {
    font-size: 28px;
    line-height: 1.4;
    color: #cf1773;
    margin-top: -100px;
}
a.explor_more {
    text-decoration: none;
    background: #f0801a;
    color: #fff;
    line-height: 1;
    padding: 18px 110px;
    font-size: 20px;
    margin: 0px 0;
    display: inline-block;
    max-width: 100%;
}
.d-flexs {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    margin-top: 30px;
}

.ExpBeyondImg .owl-nav .owl-prev:before {
    content: url(../img/left.png);
    position: absolute;
    left: 0px;
    top: 1%;
}

.ExpBeyondImg .owl-nav .owl-next:before {
    content: url(../img/right.png);
    position: absolute;
    right: 0px;
    top: 1%;
}
.AwardImgSlider .owl-nav .owl-prev:before {
    content: url(../img/left.png);
    position: absolute;
    left: -20px;
    top: 38%;
}

.AwardImgSlider .owl-nav .owl-next:before {
    content: url(../img/right.png);
    position: absolute;
    right: -20px;
    top: 38%;
}

.SimilarTourPackge .owl-nav .owl-prev:before {
    content: url(../img/left.png);
    position: absolute;
    left: 0px;
    top: 1%;
}

.SimilarTourPackge .owl-nav .owl-next:before {
    content: url(../img/right.png);
    position: absolute;
    right: 0px;
    top: 1%;
}

.owl-carousel{
    display:block !important;
}

a.explore:hover, a.explor_more:hover, a.more-btn:hover {
    background: #000;
    color: #fff;
}
.owl-nav span{
    display:none;
}

.top_banner {
    background-image: url('../img/updated/banner.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 25% 0 0 0;
    text-align: center;
    width: 100%;
    height: 100%;
}

.top_banner h1{
    font-size:70px;
    line-height:1.1;
    margin:0;
    color:#fff;
}
img.img_flow {
    width: 270px;
    height: auto;
    margin-top: 15px;
}
.arti_sect{
    background:#fff;
    padding:20px 0 30px 0;
}
img{
    max-width:100%;
    height:auto;
}
.img_arti {
    padding: 30px;
    width: 100%;
    overflow: hidden;
}

    .img_arti img {
        width: 100%;
        height: auto;
    }

.btn_text {
    text-align: center;
    margin-top: 100px;
}

a.useful {
    text-decoration: none;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    background: #b55c21;
    padding: 15px 37px;
    z-index: 99;
    position: relative;
}

.right_text {
    text-align: center;
    padding: 20px;
}

    .right_text h1 {
        font-size: 40px;
        color: #b55c21;
    }

    .right_text p {
        font-size: 17px;
        text-align: justify;
        font-weight: 400;
        margin-bottom: 10px;
    }
    .right_text h3 {
        font-size: 40px;
        color: #b55c21;
        line-height: 1.2;
        margin: 80px 0 20px 0;
    }

.right_Map {
    text-align: center;
    padding: 20px;
}

    .right_Map h3 {
        font-size: 25px;
        color: #b55c21;
        margin-bottom: 30px;
    }

    .right_Map img {
        width: 100%;
    }

.list_package {
    background: #b55c21;
    padding: 20px;
    text-align: center;
}

    .list_package h1 {
        font-size: 30px;
        margin: 0;
        color: #fff;
        text-transform: uppercase;
    }

.list_of_pkgs {
    background: linear-gradient(160deg, #f1f1f1 14%, #dcdcdce0 42%, #d9d9d9eb 79%);
    padding: 50px 0;
}
.pdct_itm {
    background: #fff;
    padding: 10px 10px;
    margin: 0px 0 0 0;
    text-align: center;
}
.table-responsive {
    display: block;
    width: 100%;
    overflow: auto;
    padding: 0;
    margin: 0 0 15px 0;
}
.list_of_pkgs .nav-tabs .nav-link.active {
    background: none;
    color: #000;
    border-bottom: 4px solid #d16b26;
}

.list_of_pkgs a.nav-link {
    font-size: 24px;
    padding: 3px;
    margin: 0 15px;
    color: #939090;
    font-family: "Libre Baskerville", serif;
}

    .list_of_pkgs a.nav-link:hover {
        color: #000;
    }

.list_of_pkgs ul.nav.nav-tabs {
    border: none;
}
.container-fluid.customiseTour {
    background-image: url(../img/updated/abour_bg-2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
    width: 100%;
    height: auto;
    color: #fff;
    text-align: center;
}

a.more-bt {
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    color: #ffffff;
    background: #d16b26;
    padding: 8px 40px;
    margin: 10px 5px;
    min-width: 140px;
    border: 1px solid #fff;
}
    a.more-bt:hover {
        color: #ffffff;
        background: #000;
    }

.customiseTour h1 {
    font-size: 48px;
    color: #fff;
    margin: 10px 0 20px 0;
}

.customiseTour p {
    font-size: 16px;
    margin-bottom: 30px;
    color: #fff;
}

.Explore_more {
    background: #030303;
    text-align: center;
    color: #fff;
    padding: 50px 0;
}

    .Explore_more h1 {
        font-size: 48px;
        margin: 10px 0 20px 0;
        color: #fff;
        text-transform: lowercase;
    }

   .Explore_more img {
        width: 90%;
        height: auto;
        margin: 10px auto;
    }
a.view {
    color: #fff;
    text-decoration: none;
    font-size: 30px;
    display: block;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 300;
}

.bg-flower {
    background-image: url('../img/updated/flower.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 234px;
    width: 100%;
    padding: 20px;
}
a{
    text-decoration:none;
}
.pdct_itm h2 {
    font-size: 20px;
    margin: 4px 0 0 0;
    color: #d16b26;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.similar_tour .pdct_itm h2 {
    font-size: 22px;
    margin: 4px 0 0 0;
    color: #d16b26;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
  
    
    .pdct_itm p::before {
        content: "";
        height: 3px;
        width: 150px;
        background: #d16b26;
        display: block;
        text-align: center;
        border-radius: 10px;
        margin:5px auto;
    }
.pdct_itm p {
    font-size: 15px;
    text-transform: uppercase;
    margin: 7px 0 0 0;
    color: #5c5c5c;
}

.pdct_itm h4 {
    font-size: 18px;
    color: #d16b26;
    text-transform: uppercase;
    margin: 6px 0 5px 0;
    font-weight: 300;
}

.pdct_itm h3 {
    color: #d16b26;
    margin-bottom: 0;
}
.bg-taj {
    padding: 0 20px;
}

    .bg-taj img {
        width: 100%;
        height: 100%;
    }
.bg-taj {
    width: 100%;
    height: 128px;
    margin-top: -165px;
    margin-bottom: 55px;
}
.bg-flowe {
    width: 100%;
    height: 200px;
}
    .bg-flowe img {
        width: 100%;
        height: 100%;
    }

.detls_banner {
    background: linear-gradient(121deg, #cfd0d0 10%, #f7f7f7 32%, #d2d3d3 70%);
    padding: 96px 0 0px 0;
    line-height: 1;
}
.head_tabing {
    background: #171717;
    padding: 10px;
    margin: 0px;
}

.head_tabing ul.nav.nav-tabs {
    border: none;
}


.head_tabing a.nav-link {
    font-size: 19px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 300;
    margin: 0 10px;
    cursor: pointer;
}
    .head_tabing a.nav-link:hover {
        color: #a65e4a;
    }

    .head_tabing .nav-tabs a.nav-link.active {
        color: #a65e4a;
        background: none;
        background-color: none;
        border-color: none;
        font-weight: 500;
    }

.detls_banner h2 {
    color: #d16b26;
    font-size: 30px;
    margin-top: 150px;
}

    .detls_banner h2::after {
        content: "";
        height: 3px;
        width: 150px;
        background: #d16b26;
        display: block;
        text-align: center;
        border-radius: 10px;
        margin: 5px 0;
    }
.sideReview p {
    font-size: 22px;
    margin: 15px 0 0 0;
    font-weight: 500;
    color: #5c5c5c;
}

    .sideReview p small {
        font-size: 19px;
        font-weight: 400;
        margin-right: 10px;
        color: #363636;
    }
.sideReview p {
    font-size: 22px;
    margin: 15px 0 0 0;
    font-weight: 500;
    color: #000;
}

    .sideReview p small {
        font-size: 19px;
        font-weight: 400;
        margin-right: 10px;
        color: #363636;
    }

.img_pckg_large {
    width: 100%;
    height: 450px;
    overflow: hidden;
    background: #ccc;
    border-radius: 4px;
    margin-top:80px;
}
.col-md-4.sideReview {
    margin: auto;
}

    .img_pckg_large img {
        width: 100%;
        height: 100%;
    }
.tab_body {
    background-image: url('../img/updated/details_bg.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0;
    width: 100%;
    height: auto;
    color: #fff;
}

img.flower_view {
    float: left;
    position: absolute;
    /* top: 6px; */
    width: 400px;
    margin-top: -220px;
    left: 0;
    margin-left: -50px;
}


.accordion-element.accordion-2 a.toggle {
    border: none;
    background-color: #fff !important;
    border-bottom:none !important;
    font-size: 17px;
    font-weight: 600;
    padding: 8px;
    border: none;
    border-radius: 4px;
}
span.day_s {
    background: #b86732;
    padding: 5px 20px;
    border-radius: 25px;
    color: #fff;
    margin-right: 7px;
}

.accordion-element p {
    font-size: 17px;
    font-weight: 400;
    color: #5c5c5c;
}
 a.toggle::after {
    width: 20px;
    height: 20px;
    background-image: url('../img/updated/dropdown.png');
    background-repeat: no-repeat;
   
}
span.drop {
    float: right;
    width: 14px;
}
a.toggle.current span.drop img {
    transform: rotate(180deg);
}
a.toggle span.drop img {
    transform: rotate(-360deg);
}

.decCription {
    width: 100%;
    background: #ffffff;
    padding: 20px;
    border-radius: 4px;
    color: #5c5c5c;
    border-top: 1px solid #ccc;
    display: none;
}
.accordion-element .inner {
    width: 100%;
    background: #ffffff;
    padding: 20px;
    border-radius: 4px;
    color: #5c5c5c;
    border-top: 1px solid #ccc;
    display: none;
    color: #5c5c5c;
}
h2.heading {
    font-size: 30px;
    color: #fff;
    padding: 10px 0;
    text-align:left;
}
    h2.heading:after {
        content: "";
        height: 4px;
        width: 120px;
        background: linear-gradient(160deg, #e57f00 17%, #fdfdfd 43.23%, #058b16 79%);
        display: block;
        text-align: center;
        border-radius: 10px;
        margin-top: 5px;
        margin-bottom: 20px;
    }

h1.Subheading {
    font-size: 30px;
    color: #b55c21;
    padding: 10px 0;
    text-align: left;
}
h1.Subheading:after {
    content: "";
    height: 4px;
    width: 120px;
    background: linear-gradient(160deg, #e57f00 17%, #fdfdfd 43.23%, #058b16 79%);
    display: block;
    text-align: center;
    border-radius: 10px;
    margin-top: 5px;
    margin-bottom: 20px;
}

.row.gallery-list iframe {
    width: 100%;
    height: 300px;
}

h3.sub-heading {
    font-size: 20px;
    border-left: 4px solid #0f8f1f;
    padding: 10px 10px;
    line-height: 1;
    color: #b86732;
    text-transform: uppercase;
    margin: 20px 0 0 0;
    background: #ffffff;
}
h3.sub-headings {
    font-size: 26px;
    border-left: 4px solid #ffffff;
    padding: 7px 10px;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
    margin: 30px 0 0 0;
    margin-bottom: 1px;
}
ul.list-2 {
    margin: 15px 0;
}
ul.support li {
    color: #5c5c5c;
}
.tour-single-sidebar-form {
    background: #ffffff;
    padding: 35px;
    border-radius: 10px;
    color: #000;
    box-shadow: 1px 1px 5px #a1a0a0;
}
h5.pkg_name {
    font-size: 21px;
    margin: 0 0 20px 0;
    color: #d16b26;
}
textarea.form-control {
    width: 100%;
    max-width: 100%;
    margin: 10px 0 0 20px 0;
}
.form-control {
    border-radius: 3px;
    font-size: 15px;
    padding: 8px 10px;
    height: 42px !important;
    border: 1px solid rgba(0, 0, 0, 0.2);
    background-color: rgba(255, 255, 255, 0.6);
    margin-bottom: 10px;
    width: 100%;
    max-width: 100%;
}
label.col-form-label {
    display: block;
    width: 100%;
    font-size: 15px;
    color: #4e4e4e;
    margin: 5px 0 0 4px;
    line-height: 1;
}
.tour-single-sidebar {
    background: #fff;
    border: 1px solid #eee;
    margin-left: 0px;
    border-radius: 7px;
}
.image-grid-item {
    margin: 10px 0;
}
.similar_tour {
    background: linear-gradient(160deg, #f1f1f1 14%, #dcdcdce0 42%, #d9d9d9eb 79%);
    padding: 80px 0;
}
.similar_tour h2{
    font-size:30px;
    color:#b55c21;
    margin:10px 0 30px 0;
    text-align:center;
}
.about-banner {
    padding: 0px;
    margin: 0px;
    line-height: .8;
}
.sub_about {
    background-image: url(../img/updated/abour_bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
    width: 100%;
    height: auto;
    color: #fff;
    text-align: center;
}
.train_banner {
    background-image: url(../img/updated/train-banner.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
    width: 100%;
    height: auto;
    color: #fff;
    text-align: center;
}


.sub_about p {
    color: #000;
    font-size: 16px;
}
.about_leader {
    background: #737370;
    padding: 30px 0;
    text-align: center;
    border-bottom: 15px solid #baa17d;
}
    .about_leader h2 {
        font-size: 42px;
        color: #fff;
        margin: 0;
    }
.our_leader {
    background: #ebeded;
    padding:80px 0;
}
.main_d-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    margin-top: 30px;
}

.img_lft {
    width: 200px;
    height: 230px;
    min-width: 200px;
    background: #ccc;
    border: 1px solid #baa17d;
}

.abouT-ledr {
    display: block;
    width: 100%;
    margin-left: -20px;
}

.name-t {
    background: #ebeded;
    text-align: center;
    margin: 60px 20px 15px 20px;
}

    .name-t h3 {
        font-size: 25px;
        margin: 0;
        color: #baa17d;
    }
.img_lft img {
    width: 100%;
    height: 100%;
}
    .name-t h6 {
        font-size: 12px;
        font-weight: 400;
        margin: 0;
    }

.descriptn {
    background: #baa17d;
    padding: 20px;
}

    .descriptn p {
        font-size: 12px;
        line-height: 1.3;
        margin: 0;
        text-align: justify;
    }
.container.secont_ledr .abouT-ledr .descriptn p {
    font-size: 13px;
    line-height: 1.4;
    margin: 0 0 10px 0;
    display: -webkit-box;
    height: 75px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
h4.modal-title {
    font-size: 22px;
    color: #000;
    border-left: 4px solid #baa17d;
    padding: 0 10px;
}
button.btn.btn-danger {
    background: #baa17d;
    color: #fff;
}
.container.secont_ledr .abouT-ledr .descriptn .modal-body p, .abouT-ledr .descriptn .modal-body p {
    color: #5c5c5c;
    font-size: 15px;
    margin: 20px 12px;
    height: auto;
    -webkit-line-clamp: unset;
    -webkit-box-orient: vertical;
    overflow: visible;
}
.abouT-ledr .descriptn p {
    font-size: 13px;
    line-height: 1.4;
    margin: 0 0 10px 0;
    display: -webkit-box;
    height: 130px;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

ul.social {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}

    ul.social li a {
        display: inline-block;
        background: #fff;
        padding: 3px 8px;
        font-size: 10px;
        margin: 5px 3px 0 3px;
        color: #5c5c5c;
    }
.container.secont_ledr {
    border-top: 1px solid #ccc;
    margin-top: 50px;
}

    .container.secont_ledr .img_lft {
        width: 140px;
        height: 160px;
        min-width: 140px;
    }
    .container.secont_ledr .name-t h3 {
        font-size: 18px;
        margin: 4px;
        color: #baa17d;
    }
    .container.secont_ledr .name-t {
        background: #ebeded;
        text-align: center;
        margin: 40px 20px 10px 20px;
    }
.award {
    background:#000;
    padding:50px 0;
}
.awards_list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

    .awards_list img {
        width: 135px;
        height: auto;
        margin: 3px;
    }

.awards_list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

    .awards_list img {
        width: 135px;
        height: auto;
        margin: 3px;
    }

.award h1 {
    font-size: 60px;
    color: #a68a5c;
    margin: 22px 0 0 0;
    z-index: 99;
    position: relative;
}
.award h5 {
    font-size: 32px;
    color: #a68a5c;
    line-height: 1.4;
    margin: 20px 0 0 0;
    font-weight: 500;
    margin-top: 50%;
    margin-left: 60px;
    position: relative;
}
.slider_img {
    background: #fff;
    padding: 50px 0 30px 0;
}
.video_sld {
    background: #000;
    padding: 0px 0;
}
video.video_app {
    position: relative;
    width: 100%;
    height: 500px;
}
.award_app {
    width: 440px;
    height: auto;
    position: relative;
    margin-top: -150px;
    display: inline-block;
    margin-left: 50%;
}

.train_lst {
    text-align: center;
    margin-top: -340px;
    z-index: 9;
}

 .train_lst h1 {
        font-size: 68px;
        color: #fff;
        margin: 0;
        line-height:1.2;
    }
.container-fluid.train_bg {
    padding: 20px 0 100px 0;
}
.clients-logo img {
    width: 75%;
    max-width: 65% !important;
}
.bottom_footer {
    background: #ccc;
    padding: 15px 0;
}

    .bottom_footer p {
        font-size: 14px;
        margin: 0;
        color: #bf8712;
    }
section.clients {
    padding: 10px 0;
    box-shadow: 0 0 7px #f1ebeb;
}
ul.list_lft {
    display: block;
}

    ul.list_lft li a {
        font-size: 17px;
        padding: 5px 10px;
        border: 1px solid #ccc;
        display: block;
        width: 100%;
        margin-bottom: 5px;
    }
ul.LinkURL {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
}

    ul.LinkURL li a {
        display: inline-block;
        font-size: 15px;
        color: #5c5c5c;
        margin: 5px 2px;
        padding: 2px 4px;
        border-right: 1px solid #e5e5e5;
    }
    ul.LinkURL li:hover a {
        color: #bf8712;
    }
        ul.LinkURL li:last-child a {
            border-right: none;
        }
        a.TrainRout {
            display: block;
            background: #bf8712;
            text-transform: uppercase;
            font-size: 20px;
            color: #fff;
            text-align: center;
            margin: 100px 0 0 0;
            padding: 8px 0;
            width: 300px;
            margin: 0 auto;
            margin-top: 100px;
        }

img.flower_train {
    position: absolute;
    left: 0;
    width: 420px;
    margin-top: -372px;
    margin-left: -120px;
    z-index: -1;
}
.img_apg {
    width: 100%;
    height: auto;
    padding: 20px;
}

    .img_apg img {
        width: 100%;
        height: auto;
    }
.img_apg {
    width: 100%;
    height: auto;
    padding: 20px;
}

    .img_apg img {
        width: 100%;
        height: auto;
    }

.LuxuryTrains {
    padding: 20px;
}

    .LuxuryTrains h1 {
        font-size: 42px;
        text-align: center;
        margin-top: 50px;
        color: #bf8712;
    }
.img_train_rb {
    background: #fff;
    width: 100%;
    height: auto;
    margin-top: 100px;
}
img{
    max-width:100%;
    width:auto;
}

    .img_train_rb img {
        width: 100%;
        height: auto;
    }

.container-fluid.train_lt {
    background: #d6d7d7;
    padding: 50px 0;
    margin-top: 5px;
    text-align: center;
}
.img_logo {
    padding: 20px;
    margin-bottom: 15px;
}

p.view {
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
}

.img_train {
    padding: 20px;
    margin: 20px 0;
}

.train_lt p {
    font-size: 16px;
    line-height: 1.4;
    margin: 10px 0 0;
    text-align: center;
}

a.completre-info-1 {
    font-size: 16px;
    padding: 12px 20px;
    background: #bf8813;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
}
a.completre-info-2 {
    font-size: 16px;
    padding: 12px 20px;
    background: #21568a;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
}
a.completre-info-3 {
    font-size: 16px;
    padding: 12px 20px;
    background: #ac292e;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
}
.sub_train {
    background-image: url(../img/updated/sub_train_bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
    width: 100%;
    height: auto;
    color: #fff;
    text-align: center;
}
    .sub_train h1 {
        font-size: 38px;
        color: #fff;
        margin: 20px 0 33px 0;
        text-transform: lowercase;
        text-align: center;
    }
    .sub_train p{
        color:#fff;
    }
svg.svg-inline--fa.fa-phone.fa-w-16 {
    transform: rotate(101deg);
}

    a.emai_cll {
        font-size: 16px;
        text-transform: uppercase;
        border: 1px solid #fff;
        color: #fff;
        padding: 8px 20px;
        margin: 25px 5px 7px 5px;
        background: #bf8712;
        display: inline-block;
        width: 150px;
    }
    a.emai_cll:hover, a.completre-info-1:hover, a.completre-info-2:hover, a.completre-info-3:hover, a.TrainRout:hover {
        background: #000;
    }

.container-fluid.ContactUs {
    background: linear-gradient(121deg, #cfd0d0 10%, #f7f7f7 32%, #d2d3d3 70%);
    padding: 97px 0 40px 0;
}

.img-circle img {
    width: 100%;
    height: auto;
    margin: 60px 0 12px 0;
}

.txt_text h1 {
    font-size: 44px;
    margin: 20px 0;
}

.txt_text p, .txt_text p a {
    font-size: 20px;
    line-height: 1.5;
    margin: 10px 0;
    color: #5c5c5c;
}

.contact_Us {
    background-image: url(../img/updated/contact_bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
    width: 100%;
    height: auto;
    color: #fff;
    text-align: center;
}
.common_bg {
    background-image: url(../img/updated/contact_bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 200px 0 50px 0;
    width: 100%;
    height: auto;
    color: #fff;
    text-align:left;
}
ul.list_lft li a.active {
    background: #b55c21;
    color: #fff;
}
.view_list {
    display: flex;
    width: 100%;
    height: auto;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

    .view_list a {
        font-size: 14px;
        border: 1px solid #b86732;
        padding: 8px 15px;
        display: inline-block;
        margin: 10px 10px 0 0;
        cursor: pointer;
        color: #5c5c5c;
    }
        .view_list a:hover {
            background: #b86732;
            color: #fff;
        }
        .common_bg_sub {
            background-image: url(../img/updated/common-bg.png);
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            padding: 50px 0 50px 0;
            width: 100%;
            height: auto;
            color: #5c5c5c;
            text-align: left;
        }
.img_stay {
    width: 100%;
    height: 250px;
    background: #ccc;
    margin: 40px 0 0 0;
}

    .img_stay img {
        width: 100%;
        height: 100%;
    }
h2.headings {
    font-size: 22px;
    color: #b55c21;
    border-left: 4px solid #b55c21;
    padding: 7px 10px;
    margin: 0;
    line-height: 1;
    margin: 20px 0 10px 0;
}
.img_resort {
    width: 100%;
    height: 250px;
    background: #ccc;
    overflow: hidden;
    margin: 10px;
    border-radius: 10px;
}

    .img_resort img {
        width: 100%;
        height: 100%;
    }
.gallery-list {
    margin-top: 20px;
}
h4.sub-heading {
    font-size: 22px;
    color: #b55c21;
    border-left: 4px solid #b55c21;
    padding: 7px 10px;
    margin: 0;
    line-height: 1;
    margin: 20px 0 10px 0;
}
p.note {
    FONT-WEIGHT: 600;
    font-size: 18px;
    color: #b55c21;
}
ol.breadcrumb a {
    color: #ffffff;
}
.contact_Us p{
    font-size:19px;
    color:#fff;
    text-align:justify;
}
.contact-mrd {
    background: #c4c7c7;
    padding: 45px;
    text-align: center;
    width: 80%;
    margin: 20px auto;
    z-index: 99;
    position: relative;
    margin-top: 140px;
}

button.btn.btn-send {
    background: #000;
    margin: 20px 0 0 0;
    color: #fff;
}
img.flower_contct {
    /* float: right; */
    position: absolute;
    right: 0;
    width: 300px;
}

.paragrph {
    margin: 0 auto;
    padding-left: 25%;
    margin-top: -160px;
}
.main-header.header-bg-new {
    background: #fff;
    padding: 0;
    color: #000;
}
    .main-header.header-bg-new .nav-menu > li > a, .main-header.header-bg-new ul.call_name li a {
        color: #5c5c5c;
        font-size: 15px;
        font-weight: 500;
    }
    .main-header.header-bg-new ul.call_name li a {
        color: #5c5c5c;
        font-weight: 500;
        font-size: 18px;
    }
.main-header-logo a{
    display:block;
}
p.view.one {
    color: #2685c6;
}
p.view.two {
    color: #bf8813;
}

p.view.three {
    color: #009846;
}

p.view.four {
    color: #00b0cb;
}


img.flower_tra {
    position: absolute;
    /* left: 0; */
    /* bottom: 0; */
    margin: -540px 0 0 -60px;
    width: 400px;
}

.img_arti {
    position: relative;
    z-index: 9;
}
div#ShowPackageDiv {
    margin-top: 25px;
}
span.read_more {
    display: inline-block;
    font-size: 14px;
    color: #fff;
    cursor:pointer;
}

ul.nav-menu.align-to-center {
    justify-content: center;
    display: flex;
}
.tour-item .img-wrap {
    background-image: url(../img/updated/flower-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 30px 20px;
    width: 100%;
    height: auto;
    color: #fff;
    text-align: center;
}
.tour-item-1 .centered{
    background:none;
}
.pricBase p {
    font-size: 12px;
    text-transform: uppercase;
    margin: 9px 0 0 0;
    color: #5c5c5c;
    text-align: center;
}

.tour-item.tour-item-1 {
    padding: 15px 4px;
}
.pricBase h3 {
    color: #d16b26;
    margin-bottom: 0;
    text-align: center;
}
h5.my-2 {
    color: #fff;
    padding: 0 10px;
    text-align: center;
    margin-bottom: 24px;
}
.ProductCards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin: 10px 0 0 0;
}

.themeName {
    color: #d16b26;
    padding: 2px 5px;
    border: 1px solid #d16b26;
    margin: 2px;
    font-size: 12px;
    line-height: 1.1;
}
.se.parator p {
    font-size: 15px;
    margin: 4px 0 0 0;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 107px;
    line-height: 1.4;
    margin-bottom: 15px;
}
.tour-item .caption, .tour-item:hover .caption {
    border: none;
}
.common_bg_sub h5 {
    font-size: 17px;
    margin: 20px 0 8px 0;
    border-left: 4px solid #d16b26;
    padding: 4px;
    color: #000;
}
.container-fluid.top-baner {
    padding: 0;
    height: auto;
    display:block;
    width:100%;
    max-height:100vh;
    overflow:hidden;
}
h1.headings {
    font-size: 34px;
    margin: 20px 0 10px 0;
    color: #b55c21;
}

.site_maping ul li {
    width: 33%;
    float: left;
    font-size: 16px;
}
    .container-fluid.top-baner img {
        width: 100%;
        height:100%;
    }
.video-background {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: auto;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
    margin: 0;
    z-index: -2;
}


section.banr_top {
    position: relative;
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    color: white;
}

    section.banr_top::before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.5);
        z-index: -1;
    }

.train_ls h1 {
    text-align: center;
    color: #fff;
    line-height: 1.1;
}

img.img_flowd {
    display: inline-block;
    width: 280px;
    margin-top: -180px;
}



/*Responsive start*/

@media(max-width:767px) {
    img .flower_contct {
        display: none;
    }
    .breadcrumb li {
        font-size: 10px;
    }
    .train_ls h1{
        font-size:50px;
        margin:0;
    }
    img.img_flowd {
        display: inline-block;
        width: 200px;
        margin-top: -130px;
    }
    .site_maping ul li {
        width: 100%;
        float: unset;
    }
    ul.nav-menu.align-to-center {
        display: block !important;
    }
    .contact-mrd {
        margin: 10px 0;
        width: 100%;
        padding: 30px 20px;
    }
    .train_lst {
        margin-top: 20px;
        color: #000;
    }

        .train_lst h1 {
            color: #000;
            font-size: 32px;
            line-height: 1.4;
        }

    .container-fluid.train_bg {
        padding: 10px 0;
    }

    a.TrainRout {
        margin-top: 20px;
    }

    .LuxuryTrains h1 {
        margin-top: 16px;
        text-align: left;
    }

    .sub_train {
        padding: 40px 0;
    }

    .Explore_more h1 {
        font-size: 38px;
        margin: 10px 0;
    }

    .mtt-3 p {
        font-size: 20px;
    }

    .mtt-3 {
        margin-top: 20px;
    }

    .main_d-flex {
        flex-wrap: wrap;
        border: 1px solid #baa17d;
    }

    .img_lft {
        width: 100%;
        height: 300px;
    }

    .abouT-ledr {
        margin: 0;
    }

    .name-t {
        margin: 10px 0;
    }

   

    .container.secont_ledr .img_lft {
        width: 100%;
        height: 300px;
    }

    .container.secont_ledr .name-t h3 {
        font-size: 20px;
        margin: 10px 0;
    }

    .container.secont_ledr .name-t {
        margin: 10px 0;
    }

    .main_d-flex {
        flex-wrap: wrap;
        border: 1px solid #baa17d;
    }

    .img_lft {
        width: 100%;
        height: 300px;
    }

    .abouT-ledr {
        margin: 0;
    }

    .name-t {
        margin: 10px 0;
    }

    .main_d-flex {
    }

    .container.secont_ledr .img_lft {
        width: 100%;
        height: 300px;
    }

    .container.secont_ledr .name-t h3 {
        font-size: 20px;
        margin: 10px 0;
    }

    .container.secont_ledr .name-t {
        margin: 10px 0;
    }

    .award h1 {
        font-size: 40px;
    }

    .award_app {
        width: 100%;
        margin: 10px 0;
    }

    .award h5 {
        margin: 10px 0;
        font-size: 20px;
    }

    .awards_list img {
        width: 100px;
    }
    video {
        height: 300px;
    }

    h1.heading {
        font-size: 32px;
    }
    .container-fluid.ContactUs {
        padding: 58px 0 40px 0;
    }
    .txt_text h1 {
        font-size: 32px;
        margin: 20px 0;
    }
    .txt_text p, .txt_text p a{
        font-size:16px;
    }
    .contact_Us p{
        font-size:15px;
    }
    .exprnce_lft {
        margin: 0;
    }
    .contact_Us{
        padding:40px 0;
    }
    span.ti-menu.fa-2x {
        color: #000;
    }
    .text-center.rope h1{
        font-size:50px;
    }
    a.explor_more {
        padding: 15px 65px;
    }
    .weAreUnique p{
        font-size:16px;
    }
    .planTrip h3, .rowUp h2 {
        font-size: 32px;
    }
    .paragrph {
        margin: 0;
        padding: 34px 0 4px 0;
    }

        .paragrph h3 {
            margin: 0;
            font-size: 20px;
            text-align: center;
        }

    .weAreUnique {
        padding: 20px;
    }

        .weAreUnique h1 {
            font-size: 40px;
        }

    .row.rowUp {
        margin: 1px 0;
        text-align: left;
    }

    .rowUp h2 {
        text-align: left;
    }

    .rowUp h3 {
        font-size: 18px;
        font-weight: 400;
    }

    .row.lft_food {
        margin: 10px;
    }

    .img_indi {
        width: 100%;
        margin: 0;
    }

    .centerImg {
        margin: 0;
        height: auto;
    }

    .row.rgt_food {
        margin: 10px 0;
    }

    .rightImg h3 {
        margin-top: 30px;
        text-align: left;
    }

    .indiSpiceBg {
        padding: 20px 0;
    }
    .main-header.header-bg-new ul.call_name li a, ul.call_name li a {
        font-size: 15px;
    }
    .navigation-portrait {
        height: 0px;
    }

}

@media(min-width:1650px) {

    .nav-menu > li > a {
        font-size: 16px;
    }

    video {
        position: relative;
        width: 100%;
        height: 850px;
        object-fit: cover;
    }
    .train_lst h1{
        font-size:110px;
    }
    img.img_flow{
        width:350px;
    }
    .train_lst {
        text-align: center;
        margin-top: -480px;
        z-index: 9;
    }
    h1.heading{
        font-size:85px;
    }
    .paragrph h3{
        font-size:36px;
    }
    .text-center.rope h1 {
        font-size: 80px;
    }
    a.explor_more {
        padding: 25px 110px;
        font-size: 25px;
    }
    img.flower_view {
        width: 600px;
        margin-top: -376px;
        left: 0;
        margin-left: -73px;
    }
    .weAreUnique h1{
        font-size:70px;
    }
    .weAreUnique p{
        font-size:25px;
    }
    .weAreUnique{
        min-height:1020px;
    }
    p {
        font-size: 20px;
        line-height: 1.4;
    }
    .rowUp h3{
        font-size:42px;
    }
    .rowUp h2 {
        font-size: 70px;
    }
    h3 {
        font-size: 36px;
    }
    .right_text p{
        font-size:20px;
    }

    img.flower_tra {
        margin: -650px 0 0 -60px;
        width: 600px;
    }
    .right_text h3{
        font-size:50px;
    }
    .customiseTour h1 {
        font-size: 57px;
    }
    .customiseTour p{
        font-size:20px;
    }
    .container-fluid.customiseTour, .sub_train {
        padding: 150px 0;
    }
    .award_app{
        width:560px;
    }
    .award h5{
        font-size:38px;
    }
    .abouT-ledr .descriptn p{
        font-size:14px;
    }
    .abouT-ledr .descriptn p {
        font-size: 17px;
        line-height: 1.4;
        margin: 0 0 10px 0;
        display: -webkit-box;
        height: auto;
        -webkit-line-clamp: unset;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .container.secont_ledr .abouT-ledr .descriptn p {
        font-size: 16px;
        line-height: 1.4;
        margin: 0 0 10px 0;
        display: -webkit-box;
        height: auto;
        -webkit-line-clamp: unset;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    img.flower_train {
        position: absolute;
        left: 0;
        width: 614px;
        margin-top: -440px;
        margin-left: -96px;
        z-index: -1;
    }
    .train_lt p {
        font-size: 18px;
    }
}